[File]
ANSICP=65001
Author=r3Qui3m
LangId=1060
Name=slovenščina (Slovenija)
VersionId=6000

[AIMPML]
CreationDate=Datum nastanka
FormatType=Vrsta oblike
LastModifiedDate=Datum zadnje spremembe
Name=Prikazano ime

[Common]
AIMP.MyClouds.Actions.AddStorage=Dodaj pomnilnik ...
AIMP.MyClouds.Actions.EditStorage=Uredi pomnilnik...
AIMP.MyClouds.Actions.Refresh=Osveži
AIMP.MyClouds.Actions.RemoveStorage=Odstrani pomnilnik...
AIMP.MyClouds.ML.Default=Privzeto

[frmMyCloudsDeleteConfirmation]
btnCancel=Prekliči
btnOk=Vredu
Caption=Odstranjevanje pomnilnika
cbDeleteCachedFiles=Izbrišite lokalni predpomnilnik
lbText=Ali ste prepričani, da želite odstraniti %s s seznama?

[frmMyCloudsEditStorage]
btnCancel=Prekliči
btnOk=Vredu
btnToken=Pridobite žeton
Caption=Shranjevanje v oblaku
edCustomServer.th=Vnesite naslov strežnika in vrata
gbAuthorization=Dovoljenje
gbDisplayName=Prikazano ime
gbService=Storitev
lbLogin=Vpiši se:
lbPassword=Geslo:

[frmMyCloudsSettings]
C1=Možnosti
CB1=Prikaži informacije o skladbah iz oznak
CB2=Če je mogoče, uporabite pretočni dostop
CB2Hint=Zagotavlja hiter začetek predvajanja, vendar brez predpomnilnika in brez podpore
CB3=Odstranite predpomnjene datoteke, ko zaprete program
CB4=Odstrani predpomnjene datoteke, starejše od:
CB5=Dovoli nalaganje ovitkov albumov
CB6=Izračunajte trajanje zvočnega posnetka (datoteka je lahko v celoti prenesena)
GB1=Predpomnjenje
W1=Če vklopite te možnosti, lahko povečate internetni promet

[MyClouds]
Caption=Moji oblaki

